html {
	font-size: calc(100vw / 1920 * 100);
}

@media(max-width: 900px) {
	html {
		font-size: calc(900px / 1920 * 100);
	}
}

body {
	font-size: calc(16 * 1rem / 100);
}

@media(max-width: 1584px) {
	body {
		font-size: 13.2px;
	}
}

.s12 {
	font-size: calc(12 * 1rem / 100);
}

@media(max-width: 1920px) {
	.s12 {
		font-size: 12px;
	}
}

.s13 {
	font-size: calc(13 * 1rem / 100);
}

@media(max-width: 1816px) {
	.s13 {
		font-size: 12.3px;
	}
}

.s14 {
	font-size: calc(14 * 1rem / 100);
}

@media(max-width: 1728px) {
	.s14 {
		font-size: 12.6px;
	}
}

.s15 {
	font-size: calc(15 * 1rem / 100);
}

@media(max-width: 1651px) {
	.s15 {
		font-size: 12.9px;
	}
}

.s16 {
	font-size: calc(16 * 1rem / 100);
}

@media(max-width: 1584px) {
	.s16 {
		font-size: 13.2px;
	}
}

.s17 {
	font-size: calc(17 * 1rem / 100);
}

@media(max-width: 1524px) {
	.s17 {
		font-size: 13.5px;
	}
}

.s18,
.page-num {
	font-size: calc(18 * 1rem / 100);
}

@media(max-width: 1472px) {

	.s18,
	.page-num {
		font-size: 13.8px;
	}
}

.s19 {
	font-size: calc(19 * 1rem / 100);
}

@media(max-width: 1424px) {
	.s19 {
		font-size: 14.1px;
	}
}

.s20 {
	font-size: calc(20 * 1rem / 100);
}

@media(max-width: 1382px) {
	.s20 {
		font-size: 14.4px;
	}
}

.s21 {
	font-size: calc(21 * 1rem / 100);
}

@media(max-width: 1344px) {
	.s21 {
		font-size: 14.7px;
	}
}

.s22 {
	font-size: calc(22 * 1rem / 100);
}

@media(max-width: 1309px) {
	.s22 {
		font-size: 15px;
	}
}

.s23 {
	font-size: calc(23 * 1rem / 100);
}

@media(max-width: 1277px) {
	.s23 {
		font-size: 15.3px;
	}
}

.s24 {
	font-size: calc(24 * 1rem / 100);
}

@media(max-width: 1248px) {
	.s24 {
		font-size: 15.6px;
	}
}

.s25 {
	font-size: calc(25 * 1rem / 100);
}

@media(max-width: 1221px) {
	.s25 {
		font-size: 15.9px;
	}
}

.s26 {
	font-size: calc(26 * 1rem / 100);
}

@media(max-width: 1196px) {
	.s26 {
		font-size: 16.2px;
	}
}

.s27 {
	font-size: calc(27 * 1rem / 100);
}

@media(max-width: 1173px) {
	.s27 {
		font-size: 16.5px;
	}
}

.s28 {
	font-size: calc(28 * 1rem / 100);
}

@media(max-width: 1152px) {
	.s28 {
		font-size: 16.8px;
	}
}

.s29 {
	font-size: calc(29 * 1rem / 100);
}

@media(max-width: 1132px) {
	.s29 {
		font-size: 17.1px;
	}
}

.s30 {
	font-size: calc(30 * 1rem / 100);
}

@media(max-width: 1113px) {
	.s30 {
		font-size: 17.4px;
	}
}

.s31 {
	font-size: calc(31 * 1rem / 100);
}

@media(max-width: 1096px) {
	.s31 {
		font-size: 17.7px;
	}
}

.s32 {
	font-size: calc(32 * 1rem / 100);
}

@media(max-width: 1080px) {
	.s32 {
		font-size: 18px;
	}
}

.s33 {
	font-size: calc(33 * 1rem / 100);
}

@media(max-width: 1064px) {
	.s33 {
		font-size: 18.3px;
	}
}

.s34 {
	font-size: calc(34 * 1rem / 100);
}

@media(max-width: 1050px) {
	.s34 {
		font-size: 18.6px;
	}
}

.s35 {
	font-size: calc(35 * 1rem / 100);
}

@media(max-width: 1036px) {
	.s35 {
		font-size: 18.9px;
	}
}

.s36 {
	font-size: calc(36 * 1rem / 100);
}

@media(max-width: 1024px) {
	.s36 {
		font-size: 19.2px;
	}
}

.s37 {
	font-size: calc(37 * 1rem / 100);
}

@media(max-width: 1011px) {
	.s37 {
		font-size: 19.5px;
	}
}

.s38 {
	font-size: calc(38 * 1rem / 100);
}

@media(max-width: 1000px) {
	.s38 {
		font-size: 19.8px;
	}
}

.s39 {
	font-size: calc(39 * 1rem / 100);
}

@media(max-width: 989px) {
	.s39 {
		font-size: 20.1px;
	}
}

.s40 {
	font-size: calc(40 * 1rem / 100);
}

@media(max-width: 979px) {
	.s40 {
		font-size: 20.4px;
	}
}

.s41 {
	font-size: calc(41 * 1rem / 100);
}

@media(max-width: 969px) {
	.s41 {
		font-size: 20.7px;
	}
}

.s42 {
	font-size: calc(42 * 1rem / 100);
}

@media(max-width: 960px) {
	.s42 {
		font-size: 21px;
	}
}

.s43 {
	font-size: calc(43 * 1rem / 100);
}

@media(max-width: 951px) {
	.s43 {
		font-size: 21.3px;
	}
}

.s44 {
	font-size: calc(44 * 1rem / 100);
}

@media(max-width: 942px) {
	.s44 {
		font-size: 21.6px;
	}
}

.s45 {
	font-size: calc(45 * 1rem / 100);
}

@media(max-width: 934px) {
	.s45 {
		font-size: 21.9px;
	}
}

.s46 {
	font-size: calc(46 * 1rem / 100);
}

@media(max-width: 926px) {
	.s46 {
		font-size: 22.2px;
	}
}

.s47 {
	font-size: calc(47 * 1rem / 100);
}

@media(max-width: 919px) {
	.s47 {
		font-size: 22.5px;
	}
}

.s48 {
	font-size: calc(48 * 1rem / 100);
}

@media(max-width: 912px) {
	.s48 {
		font-size: 22.8px;
	}
}

.s49 {
	font-size: calc(49 * 1rem / 100);
}

@media(max-width: 905px) {
	.s49 {
		font-size: 23.1px;
	}
}

.s50 {
	font-size: calc(50 * 1rem / 100);
}

@media(max-width: 898px) {
	.s50 {
		font-size: 23.4px;
	}
}

.s51 {
	font-size: calc(51 * 1rem / 100);
}

@media(max-width: 892px) {
	.s51 {
		font-size: 23.7px;
	}
}

.s52 {
	font-size: calc(52 * 1rem / 100);
}

@media(max-width: 886px) {
	.s52 {
		font-size: 24px;
	}
}

.s53 {
	font-size: calc(53 * 1rem / 100);
}

@media(max-width: 880px) {
	.s53 {
		font-size: 24.3px;
	}
}

.s54 {
	font-size: calc(54 * 1rem / 100);
}

@media(max-width: 874px) {
	.s54 {
		font-size: 24.6px;
	}
}

.s55 {
	font-size: calc(55 * 1rem / 100);
}

@media(max-width: 869px) {
	.s55 {
		font-size: 24.9px;
	}
}

.s56 {
	font-size: calc(56 * 1rem / 100);
}

@media(max-width: 864px) {
	.s56 {
		font-size: 25.2px;
	}
}

.s57 {
	font-size: calc(57 * 1rem / 100);
}

@media(max-width: 858px) {
	.s57 {
		font-size: 25.5px;
	}
}

.s58 {
	font-size: calc(58 * 1rem / 100);
}

@media(max-width: 854px) {
	.s58 {
		font-size: 25.8px;
	}
}

.s59 {
	font-size: calc(59 * 1rem / 100);
}

@media(max-width: 849px) {
	.s59 {
		font-size: 26.1px;
	}
}

.s60 {
	font-size: calc(60 * 1rem / 100);
}

@media(max-width: 844px) {
	.s60 {
		font-size: 26.4px;
	}
}

.s61 {
	font-size: calc(61 * 1rem / 100);
}

@media(max-width: 840px) {
	.s61 {
		font-size: 26.7px;
	}
}

.s62 {
	font-size: calc(62 * 1rem / 100);
}

@media(max-width: 836px) {
	.s62 {
		font-size: 27px;
	}
}

.s63 {
	font-size: calc(63 * 1rem / 100);
}

@media(max-width: 832px) {
	.s63 {
		font-size: 27.3px;
	}
}

.s64 {
	font-size: calc(64 * 1rem / 100);
}

@media(max-width: 828px) {
	.s64 {
		font-size: 27.6px;
	}
}

.s65 {
	font-size: calc(65 * 1rem / 100);
}

@media(max-width: 824px) {
	.s65 {
		font-size: 27.9px;
	}
}

.s66 {
	font-size: calc(66 * 1rem / 100);
}

@media(max-width: 820px) {
	.s66 {
		font-size: 28.2px;
	}
}

.s67 {
	font-size: calc(67 * 1rem / 100);
}

@media(max-width: 816px) {
	.s67 {
		font-size: 28.5px;
	}
}

.s68 {
	font-size: calc(68 * 1rem / 100);
}

@media(max-width: 813px) {
	.s68 {
		font-size: 28.8px;
	}
}

.s69 {
	font-size: calc(69 * 1rem / 100);
}

@media(max-width: 809px) {
	.s69 {
		font-size: 29.1px;
	}
}

.s70 {
	font-size: calc(70 * 1rem / 100);
}

@media(max-width: 806px) {
	.s70 {
		font-size: 29.4px;
	}
}

.s71 {
	font-size: calc(71 * 1rem / 100);
}

@media(max-width: 803px) {
	.s71 {
		font-size: 29.7px;
	}
}

.s72 {
	font-size: calc(72 * 1rem / 100);
}

@media(max-width: 800px) {
	.s72 {
		font-size: 30px;
	}
}

.s73 {
	font-size: calc(73 * 1rem / 100);
}

@media(max-width: 796px) {
	.s73 {
		font-size: 30.3px;
	}
}

.s74 {
	font-size: calc(74 * 1rem / 100);
}

@media(max-width: 793px) {
	.s74 {
		font-size: 30.6px;
	}
}

.s75 {
	font-size: calc(75 * 1rem / 100);
}

@media(max-width: 791px) {
	.s75 {
		font-size: 30.9px;
	}
}

.s76 {
	font-size: calc(76 * 1rem / 100);
}

@media(max-width: 788px) {
	.s76 {
		font-size: 31.2px;
	}
}

.s77 {
	font-size: calc(77 * 1rem / 100);
}

@media(max-width: 785px) {
	.s77 {
		font-size: 31.5px;
	}
}

.s78 {
	font-size: calc(78 * 1rem / 100);
}

@media(max-width: 782px) {
	.s78 {
		font-size: 31.8px;
	}
}

.s79 {
	font-size: calc(79 * 1rem / 100);
}

@media(max-width: 780px) {
	.s79 {
		font-size: 32.1px;
	}
}

.s80 {
	font-size: calc(80 * 1rem / 100);
}

@media(max-width: 777px) {
	.s80 {
		font-size: 32.4px;
	}
}

.r-a {
	width: 100%;
	padding-top: 50px;
	padding-bottom: 70px;
}

.r-main{
	max-width: 1420px;
	width: 90%;
}

.my-top {
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
}

.my-titles {
	color: #333333;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 40px;
}



.my-en {
	color: #d6d6d6;
	text-transform: capitalize;
}

.r-top {
	width: 100%;
	margin-bottom: 40px;
}

.r-one {
	display: block;
	cursor: pointer;
	width: 100%;
	padding-top: 34px;
	padding-left: 500px;
	position: relative;
}

.r-one .r-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	overflow: hidden;
	border-radius: 8px;
}

.r-one .r-img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(1.00);
	transition: all ease .5s;
}

.r-one .r-text {
	width: 100%;
	min-height: 500px;
	padding: 30px 50px 30px 32%;
	background-color: #f4f4f4;
	border-radius: 8px;
}

.r-one .r-time {
	color: #888888;
	margin-bottom: 25px;
	font-size: 16px;
}

.r-one .r-name {
	color: #039276;
	line-height: 1.35;
	font-size: 20px;
	margin-bottom: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.r-one .r-intro {
	color: #888888;
	line-height: 1.87;
	font-size: 14px;
	margin-bottom: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 10;
	-webkit-box-orient: vertical;
}

.r-one .r-more {
	display: inline-block;
	position: relative;
	padding: 0 40px 0 20px;
	color: #ffffff;
	line-height: 34px;
	font-size: 14px;
	border-radius: 15px;
	background-color: #039276;
	background-image: linear-gradient(270deg, #039276 0%, #039276 100%), linear-gradient(#ffffff, #ffffff);
}

.r-one .r-more:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0.22rem;
	width: 0.14rem;
	height: 100%;
	background-image: url(../images/a13.png);
	background-size: 100% auto;
	background-position: center center;
	background-repeat: no-repeat;
	transition: all .5s;
}

.r-one:hover .r-img img {
	transform: scale(1.05);
}

.r-one:hover .r-one .r-more:after {
	transform: rotate(180deg);
}

.r-bottom {
	width: 100%;
}

.r-cont {
	width: 100%;
	font-size: 0;
	padding-bottom: 34px;
}

.r-item {
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	width: 31.25%;
	padding: 30px 25px 40px;
	margin-right: 3.12%;
	margin-bottom: 30px;
	background-color: #f4f4f4;
	border-radius: 8px;
}

.r-item:nth-child(3n) {
	margin-right: 0;
}

.r-item .r-text {
	width: 100%;
}

.r-item .r-time {
	color: #888888;
	margin-bottom: 0.25rem;
}

.r-item .r-name {
	color: #333333;
	line-height: 1.41;
	margin-bottom: 0.2rem;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.r-item .r-intro {
	color: #888888;
	line-height: 1.8;
	height: 3.6em;
	margin-bottom: 0.35rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.r-b {
	width: 100%;
	position: relative;
	border-radius: 0.1rem;
	overflow: hidden;
}

.r-item .r-img {
	width: 100%;
	position: relative;
	padding-top: calc(250/380*100%);
}

.r-item .r-img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(1.00);
	transition: all ease .5s;
}

.r-item .r-img:after {
	content: '';
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
}

.r-item .r-more {
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	white-space: nowrap;
	padding: 0 0.28rem;
	color: #039276;
	line-height: .46rem;
	background-color: #ffffff;
	border-radius: 0.23rem;
}

.r-item .r-more:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin-left: 0.2rem;
	width: 0.14rem;
	height: 0.14rem;
	background-image: url(../images/a13-b.png);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}


.r-item:hover .r-name {
	color: #039276;
}

.r-item:hover .r-img img {
	transform: scale(1.05);
}

.r-item:hover .r-img:after {
	opacity: 1;
}

.r-item:hover .r-more {
	opacity: 1;
}

@media screen and (max-width: 999px) {
	.r-main {
		width: 100%;
		max-width: 500px;
		padding-left: 10px;
		padding-right: 10px;
		margin: 0 auto;
	}

	.r-one {
		padding-top: 0;
		padding-left: 0;
	}

	.r-one .r-img {
		position: relative;
		width: 100%;
		height: auto;
		padding-top: calc(460/740*100%);
	}

	.r-one .r-text {
		width: 100%;
		padding: 0.5rem 0.3rem;
		min-height: auto;
	}

	.r-one .r-intro {
		-webkit-line-clamp: 2;
	}

	.r-item {
		padding: 0.3rem 10px 0.3rem;
		width: calc(50% - 5px);
		margin-right: 10px;
	}

	.r-item:nth-child(3n) {
		margin-right: 10px;
	}

	.r-item:nth-child(2n) {
		margin-right: 0;
	}
}


.s-a {
	width: 100%;
	padding-top: 0.85rem;
	padding-bottom: 0.88rem;
}

.s-main {
	width: 90%;
	max-width: 1420px;
	margin: 0 auto;
}

.s-cont {
	width: 100%;
	position: relative;
}

.s-cont:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
	font-size: 0;
}

@media (min-width: 750px) {
	.s-cont:before {
		content: '';
		position: absolute;
		top: 0;
		left: 72%;
		width: 1px;
		height: 100%;
		background-color: #f3f3f3;
	}
}

.s-left {
	float: left;
	width: 70%;
}

.s-top {
	width: 100%;
	padding-bottom: 0.2rem;
	margin-bottom: 0.25rem;
	border-bottom: 1px solid #ebebeb;
}

.s-titles {
	color: #222222;
	font-weight: bold;
	line-height: 1.27;
	margin-bottom: 0.23rem;
}

.s-tr {
	width: 100%;
	font-size: 0;
}

.s-td {
	display: inline-block;
	vertical-align: middle;
	color: #555555;
	padding-right: 0.55rem;
	margin-bottom: 0.2rem;
}

.s-td img {
	margin-right: 0.1rem;
	width: 1.12em;
}

.s-textbox {
	width: 100%;
	color: #555555;
	line-height: 1.87;
	padding-bottom: 0.35rem;
	border-bottom: 1px solid #ebebeb;
}

.s-textbox * {
	line-height: inherit;
	max-width: 100%;
}

.s-bottom {
	width: 100%;
	padding-top: 0.35rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.s-linkbox {
	flex: 1;
	padding-right: 0.2rem;
}

.s-link {
	display: block;
	cursor: pointer;
	width: 100%;
	cursor: pointer;
	margin: 0.1rem 0;
	color: #555555;
	line-height: 1.6;
}

.s-link:hover {
	/* color: #039276; */
}

.s-return {
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding: 0 0.58rem 0 0.28rem;
	color: #ffffff;
	line-height: .46rem;
	border-radius: 0.23rem;
	background-color: #039276;
	background-image: linear-gradient(270deg, #039276 0%, #039276 100%), linear-gradient(#ffffff, #ffffff);
}
.s-return:hover{
	color: #fff;
}

.s-return:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0.22rem;
	width: 0.14rem;
	height: 100%;
	background-image: url(../images/a13.png);
	background-size: 100% auto;
	background-position: center center;
	background-repeat: no-repeat;
}

.s-right {
	float: right;
	width: 25%;
}

.s-tip {
	width: 100%;
	position: relative;
	color: #333333;
	font-weight: bold;
	padding-bottom: 0.4rem;
	margin-bottom: 0.4rem;
}

.s-tip:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #e8e8e8;
}

.s-tip:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0.4rem;
	height: 4px;
	background-color: #039276;
	background-image: linear-gradient(270deg, #039276 0%, #55a32f 100%), linear-gradient(#00b0f0, #00b0f0);
	border-radius: 2px;
}

.s-list {
	width: 100%;
}

.s-one {
	display: block;
	width: 100%;
	cursor: pointer;
	margin-bottom: 0.45rem;
}

.s-img {
	width: 100%;
	position: relative;
	padding-top: calc(250/380*100%);
	overflow: hidden;
	border-radius: 0.1rem;
}

.s-img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(1.00);
	transition: all ease .5s;
}

.s-text {
	width: 100%;
	padding-top: 0.25rem;
}

.s-name {
	color: #333333;
	line-height: 1.41;
	margin-bottom: 0.1rem;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.s-intro {
	color: #888888;
	line-height: 1.87;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.s-one:hover .s-img img {
    transform: scale(1.05);
}

.s-one:hover .s-name {
    color: #039276;
}

@media (max-width: 999px){
	.s-main {
	    width: 100%;
	    max-width: 500px;
	    padding-left: 10px;
	    padding-right: 10px;
	}
	.s-left {
	    width: 100%;
	    margin-bottom: 0.5rem;
	}
	.s-td {
	    padding-right: 0.35rem;
	}
	.s-bottom {
	    display: block;
	    text-align: center;
	}
	.s-linkbox {
	    flex: none;
	    width: 100%;
	    text-align: left;
	}
	.s-return {
	    display: inline-block;
	    margin-top: 0.3rem;
	}
	.s-right {
	    width: 100%;
	}
}

